<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/skillTrees.xsd">
	<!-- Gladiator -->
	<skillTree type="classSkillTree" classId="2">
		<skill skillName="Sonic Mastery" skillId="992" skillLvl="1" getLevel="40" levelUpSp="30000" learnedByNpc="true" />
		<skill skillName="Sonic Mastery" skillId="992" skillLvl="2" getLevel="43" levelUpSp="32000" learnedByNpc="true" />
		<skill skillName="Sonic Mastery" skillId="992" skillLvl="3" getLevel="49" levelUpSp="61000" learnedByNpc="true" />
		<skill skillName="Sonic Mastery" skillId="992" skillLvl="4" getLevel="55" levelUpSp="138000" learnedByNpc="true" />
		<skill skillName="Sonic Mastery" skillId="992" skillLvl="5" getLevel="60" levelUpSp="181000" learnedByNpc="true" />
		<skill skillName="Sonic Mastery" skillId="992" skillLvl="6" getLevel="66" levelUpSp="410000" learnedByNpc="true" />
		<skill skillName="Sonic Mastery" skillId="992" skillLvl="7" getLevel="70" levelUpSp="580000" learnedByNpc="true" />
	</skillTree>
	<!-- Paladin -->
	<skillTree type="classSkillTree" classId="5">
		<skill skillName="Shield Strike" skillId="984" skillLvl="1" getLevel="40" levelUpSp="30000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="2" getLevel="43" levelUpSp="38000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="3" getLevel="46" levelUpSp="50000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="4" getLevel="49" levelUpSp="76000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="5" getLevel="52" levelUpSp="110000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="6" getLevel="55" levelUpSp="130000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="7" getLevel="58" levelUpSp="141000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="8" getLevel="60" levelUpSp="171000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="9" getLevel="62" levelUpSp="240000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="10" getLevel="64" levelUpSp="250000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="11" getLevel="66" levelUpSp="390000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="12" getLevel="68" levelUpSp="460000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="13" getLevel="70" levelUpSp="520000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="14" getLevel="72" levelUpSp="670000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="15" getLevel="74" levelUpSp="1400000" learnedByNpc="true" />
	</skillTree>
	<!-- Dark Avenger -->
	<skillTree type="classSkillTree" classId="6">
		<skill skillName="Shield Strike" skillId="984" skillLvl="1" getLevel="40" levelUpSp="30000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="2" getLevel="43" levelUpSp="38000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="3" getLevel="46" levelUpSp="50000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="4" getLevel="49" levelUpSp="76000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="5" getLevel="52" levelUpSp="110000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="6" getLevel="55" levelUpSp="130000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="7" getLevel="58" levelUpSp="141000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="8" getLevel="60" levelUpSp="171000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="9" getLevel="62" levelUpSp="240000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="10" getLevel="64" levelUpSp="250000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="11" getLevel="66" levelUpSp="390000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="12" getLevel="68" levelUpSp="460000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="13" getLevel="70" levelUpSp="520000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="14" getLevel="72" levelUpSp="670000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="15" getLevel="74" levelUpSp="1400000" learnedByNpc="true" />
	</skillTree>
	<!-- Warlock -->
	<skillTree type="classSkillTree" classId="14">
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="1" getLevel="40" levelUpSp="30000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="2" getLevel="44" levelUpSp="37000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="3" getLevel="48" levelUpSp="71000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="4" getLevel="52" levelUpSp="100000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="5" getLevel="56" levelUpSp="105000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="6" getLevel="58" levelUpSp="120000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="7" getLevel="60" levelUpSp="180000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="8" getLevel="62" levelUpSp="220000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="9" getLevel="64" levelUpSp="320000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="10" getLevel="66" levelUpSp="410000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="11" getLevel="68" levelUpSp="520000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="12" getLevel="70" levelUpSp="520000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="13" getLevel="72" levelUpSp="1000000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="14" getLevel="74" levelUpSp="1300000" learnedByNpc="true" />
	</skillTree>
	<!-- Prophet -->
	<skillTree type="classSkillTree" classId="17">
		<skill skillName="Resist Earth" skillId="1548" skillLvl="1" getLevel="60" levelUpSp="231000" learnedByNpc="true" />
		<skill skillName="Resist Earth" skillId="1548" skillLvl="2" getLevel="64" levelUpSp="370000" learnedByNpc="true" />
		<skill skillName="Resist Earth" skillId="1548" skillLvl="3" getLevel="68" levelUpSp="640000" learnedByNpc="true" />
	</skillTree>
	<!-- Temple Knight -->
	<skillTree type="classSkillTree" classId="20">
		<skill skillName="Shield Strike" skillId="984" skillLvl="1" getLevel="40" levelUpSp="30000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="2" getLevel="43" levelUpSp="38000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="3" getLevel="46" levelUpSp="50000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="4" getLevel="49" levelUpSp="76000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="5" getLevel="52" levelUpSp="110000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="6" getLevel="55" levelUpSp="130000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="7" getLevel="58" levelUpSp="141000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="8" getLevel="60" levelUpSp="171000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="9" getLevel="62" levelUpSp="240000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="10" getLevel="64" levelUpSp="250000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="11" getLevel="66" levelUpSp="390000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="12" getLevel="68" levelUpSp="460000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="13" getLevel="70" levelUpSp="520000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="14" getLevel="72" levelUpSp="670000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="15" getLevel="74" levelUpSp="1400000" learnedByNpc="true" />
	</skillTree>
	<!-- Swordsinger -->
	<skillTree type="classSkillTree" classId="21">
		<skill skillName="Deadly Strike" skillId="986" skillLvl="1" getLevel="40" levelUpSp="43000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="2" getLevel="43" levelUpSp="51000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="3" getLevel="46" levelUpSp="75000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="4" getLevel="49" levelUpSp="110000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="5" getLevel="52" levelUpSp="190000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="6" getLevel="55" levelUpSp="200000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="7" getLevel="58" levelUpSp="200000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="8" getLevel="60" levelUpSp="260000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="9" getLevel="62" levelUpSp="400000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="10" getLevel="64" levelUpSp="480000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="11" getLevel="66" levelUpSp="780000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="12" getLevel="68" levelUpSp="870000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="13" getLevel="70" levelUpSp="1030000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="14" getLevel="72" levelUpSp="1200000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="15" getLevel="74" levelUpSp="2900000" learnedByNpc="true" />
		<skill skillName="Battle Whisper" skillId="988" skillLvl="1" getLevel="46" levelUpSp="75000" learnedByNpc="true" />
		<skill skillName="Battle Whisper" skillId="988" skillLvl="2" getLevel="52" levelUpSp="190000" learnedByNpc="true" />
		<skill skillName="Battle Whisper" skillId="988" skillLvl="3" getLevel="60" levelUpSp="260000" learnedByNpc="true" />
	</skillTree>
	<!-- Elemental Summoner -->
	<skillTree type="classSkillTree" classId="28">
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="1" getLevel="40" levelUpSp="30000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="2" getLevel="44" levelUpSp="37000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="3" getLevel="48" levelUpSp="71000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="4" getLevel="52" levelUpSp="100000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="5" getLevel="56" levelUpSp="105000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="6" getLevel="58" levelUpSp="120000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="7" getLevel="60" levelUpSp="180000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="8" getLevel="62" levelUpSp="220000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="9" getLevel="64" levelUpSp="320000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="10" getLevel="66" levelUpSp="410000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="11" getLevel="68" levelUpSp="520000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="12" getLevel="70" levelUpSp="520000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="13" getLevel="72" levelUpSp="1000000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="14" getLevel="74" levelUpSp="1300000" learnedByNpc="true" />
	</skillTree>
	<!-- Shilien Knight -->
	<skillTree type="classSkillTree" classId="33">
		<skill skillName="Shield Strike" skillId="984" skillLvl="1" getLevel="40" levelUpSp="30000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="2" getLevel="43" levelUpSp="38000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="3" getLevel="46" levelUpSp="50000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="4" getLevel="49" levelUpSp="76000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="5" getLevel="52" levelUpSp="110000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="6" getLevel="55" levelUpSp="130000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="7" getLevel="58" levelUpSp="141000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="8" getLevel="60" levelUpSp="171000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="9" getLevel="62" levelUpSp="240000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="10" getLevel="64" levelUpSp="250000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="11" getLevel="66" levelUpSp="390000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="12" getLevel="68" levelUpSp="460000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="13" getLevel="70" levelUpSp="520000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="14" getLevel="72" levelUpSp="670000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="15" getLevel="74" levelUpSp="1400000" learnedByNpc="true" />
	</skillTree>
	<!-- BladeDancer -->
	<skillTree type="classSkillTree" classId="34">
		<skill skillName="Deadly Strike" skillId="986" skillLvl="1" getLevel="40" levelUpSp="43000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="2" getLevel="43" levelUpSp="51000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="3" getLevel="46" levelUpSp="75000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="4" getLevel="49" levelUpSp="110000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="5" getLevel="52" levelUpSp="190000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="6" getLevel="55" levelUpSp="200000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="7" getLevel="58" levelUpSp="200000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="8" getLevel="60" levelUpSp="260000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="9" getLevel="62" levelUpSp="400000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="10" getLevel="64" levelUpSp="480000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="11" getLevel="66" levelUpSp="780000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="12" getLevel="68" levelUpSp="870000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="13" getLevel="70" levelUpSp="1030000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="14" getLevel="72" levelUpSp="1200000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="15" getLevel="74" levelUpSp="2900000" learnedByNpc="true" />
		<skill skillName="Defense Motion" skillId="989" skillLvl="1" getLevel="60" levelUpSp="240000" learnedByNpc="true" />
	</skillTree>
	<!-- Phantom Summoner -->
	<skillTree type="classSkillTree" classId="41">
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="1" getLevel="40" levelUpSp="30000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="2" getLevel="44" levelUpSp="37000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="3" getLevel="48" levelUpSp="71000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="4" getLevel="52" levelUpSp="100000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="5" getLevel="56" levelUpSp="105000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="6" getLevel="58" levelUpSp="120000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="7" getLevel="60" levelUpSp="180000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="8" getLevel="62" levelUpSp="220000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="9" getLevel="64" levelUpSp="320000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="10" getLevel="66" levelUpSp="410000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="11" getLevel="68" levelUpSp="520000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="12" getLevel="70" levelUpSp="520000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="13" getLevel="72" levelUpSp="1000000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="14" getLevel="74" levelUpSp="1300000" learnedByNpc="true" />
	</skillTree>
	<!-- Monk -->
	<skillTree type="classSkillTree" classId="47">
		<skill skillName="Focus Mastery" skillId="993" skillLvl="1" getLevel="24" levelUpSp="8800" learnedByNpc="true" />
		<skill skillName="Focus Mastery" skillId="993" skillLvl="2" getLevel="32" levelUpSp="25000" learnedByNpc="true" />
	</skillTree>
	<!-- Tyrant -->
	<skillTree type="classSkillTree" classId="48">
		<skill skillName="Focus Mastery" skillId="993" skillLvl="3" getLevel="40" levelUpSp="33000" learnedByNpc="true" />
		<skill skillName="Focus Mastery" skillId="993" skillLvl="4" getLevel="52" levelUpSp="140000" learnedByNpc="true" />
		<skill skillName="Focus Mastery" skillId="993" skillLvl="5" getLevel="60" levelUpSp="240000" learnedByNpc="true" />
		<skill skillName="Focus Mastery" skillId="993" skillLvl="6" getLevel="66" levelUpSp="470000" learnedByNpc="true" />
		<skill skillName="Focus Mastery" skillId="993" skillLvl="7" getLevel="72" levelUpSp="1090000" learnedByNpc="true" />
	</skillTree>
	<!-- Overlord -->
	<skillTree type="classSkillTree" classId="51">
		<skill skillName="Fury of Pa'agrio" skillId="1563" skillLvl="1" getLevel="48" levelUpSp="39000" learnedByNpc="true" />
		<skill skillName="Fury of Pa'agrio" skillId="1563" skillLvl="2" getLevel="56" levelUpSp="65000" learnedByNpc="true" />
	</skillTree>
	<!-- Warcryer -->
	<skillTree type="classSkillTree" classId="52">
		<skill skillName="Chant of Berserker" skillId="1562" skillLvl="1" getLevel="44" levelUpSp="33000" learnedByNpc="true" />
		<skill skillName="Chant of Berserker" skillId="1562" skillLvl="2" getLevel="52" levelUpSp="86000" learnedByNpc="true" />
	</skillTree>
	<!-- Scavenger -->
	<skillTree type="classSkillTree" classId="54">
		<skill skillName="Sweeper Festival" skillId="444" skillLvl="1" getLevel="28" levelUpSp="10000" learnedByNpc="true" />
		<skill skillName="Potential Ability" skillId="1559" skillLvl="1" getLevel="28" levelUpSp="10000" learnedByNpc="true" />
	</skillTree>
	<!-- Bounty Hunter -->
	<skillTree type="classSkillTree" classId="55">
		<skill skillName="Crushing Strike" skillId="997" skillLvl="1" getLevel="40" levelUpSp="23000" learnedByNpc="true" />
		<skill skillName="Crushing Strike" skillId="997" skillLvl="2" getLevel="43" levelUpSp="30000" learnedByNpc="true" />
		<skill skillName="Crushing Strike" skillId="997" skillLvl="3" getLevel="46" levelUpSp="43000" learnedByNpc="true" />
		<skill skillName="Crushing Strike" skillId="997" skillLvl="4" getLevel="49" levelUpSp="65000" learnedByNpc="true" />
		<skill skillName="Crushing Strike" skillId="997" skillLvl="5" getLevel="52" levelUpSp="110000" learnedByNpc="true" />
		<skill skillName="Crushing Strike" skillId="997" skillLvl="6" getLevel="55" levelUpSp="160000" learnedByNpc="true" />
		<skill skillName="Crushing Strike" skillId="997" skillLvl="7" getLevel="58" levelUpSp="150000" learnedByNpc="true" />
		<skill skillName="Crushing Strike" skillId="997" skillLvl="8" getLevel="60" levelUpSp="220000" learnedByNpc="true" />
		<skill skillName="Crushing Strike" skillId="997" skillLvl="9" getLevel="62" levelUpSp="270000" learnedByNpc="true" />
		<skill skillName="Crushing Strike" skillId="997" skillLvl="10" getLevel="64" levelUpSp="370000" learnedByNpc="true" />
		<skill skillName="Crushing Strike" skillId="997" skillLvl="11" getLevel="66" levelUpSp="410000" learnedByNpc="true" />
		<skill skillName="Crushing Strike" skillId="997" skillLvl="12" getLevel="68" levelUpSp="560000" learnedByNpc="true" />
		<skill skillName="Crushing Strike" skillId="997" skillLvl="13" getLevel="70" levelUpSp="580000" learnedByNpc="true" />
		<skill skillName="Crushing Strike" skillId="997" skillLvl="14" getLevel="72" levelUpSp="860000" learnedByNpc="true" />
		<skill skillName="Crushing Strike" skillId="997" skillLvl="15" getLevel="74" levelUpSp="1400000" learnedByNpc="true" />
		<skill skillName="Blazing Boost" skillId="998" skillLvl="1" getLevel="40" levelUpSp="23000" learnedByNpc="true" />
		<skill skillName="Potential Ability" skillId="1559" skillLvl="2" getLevel="40" levelUpSp="23000" learnedByNpc="true" />
		<skill skillName="Potential Ability" skillId="1559" skillLvl="3" getLevel="49" levelUpSp="65000" learnedByNpc="true" />
	</skillTree>
	<!-- Warsmith -->
	<skillTree type="classSkillTree" classId="57">
		<skill skillName="Battle Cry" skillId="1561" skillLvl="1" getLevel="40" levelUpSp="28000" learnedByNpc="true" />
		<skill skillName="Battle Cry" skillId="1561" skillLvl="2" getLevel="49" levelUpSp="61000" learnedByNpc="true" />
		<skill skillName="Battle Cry" skillId="1561" skillLvl="3" getLevel="58" levelUpSp="160000" learnedByNpc="true" />
		<skill skillName="Battle Cry" skillId="1561" skillLvl="4" getLevel="64" levelUpSp="480000" learnedByNpc="true" />
		<skill skillName="Battle Cry" skillId="1561" skillLvl="5" getLevel="70" levelUpSp="720000" learnedByNpc="true" />
	</skillTree>
	<!-- Duelist -->
	<skillTree type="classSkillTree" classId="88">
		<skill skillName="Sonic Mastery" skillId="992" skillLvl="8" getLevel="79" levelUpSp="60000000" learnedByNpc="true" />
		<skill skillName="Weapon Blockade" skillId="775" skillLvl="1" getLevel="80" levelUpSp="100000000" learnedByNpc="true" />
	</skillTree>
	<!-- Phoenix Knight -->
	<skillTree type="classSkillTree" classId="90">
		<skill skillName="Shield Strike" skillId="984" skillLvl="16" getLevel="76" levelUpSp="6250000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="17" getLevel="77" levelUpSp="13000000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="18" getLevel="78" levelUpSp="16000000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="19" getLevel="79" levelUpSp="17000000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="20" getLevel="80" levelUpSp="18000000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="21" getLevel="81" levelUpSp="19000000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="22" getLevel="82" levelUpSp="20000000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="23" getLevel="83" levelUpSp="21000000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="24" getLevel="84" levelUpSp="22000000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="25" getLevel="85" levelUpSp="23000000" learnedByNpc="true" />
		<skill skillName="Challenge for Fate" skillId="985" skillLvl="1" getLevel="83" levelUpSp="100000000" learnedByNpc="true" />
	</skillTree>
	<!-- Hell Knight -->
	<skillTree type="classSkillTree" classId="91">
		<skill skillName="Shield Strike" skillId="984" skillLvl="16" getLevel="76" levelUpSp="6250000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="17" getLevel="77" levelUpSp="13000000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="18" getLevel="78" levelUpSp="16000000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="19" getLevel="79" levelUpSp="17000000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="20" getLevel="80" levelUpSp="18000000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="21" getLevel="81" levelUpSp="19000000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="22" getLevel="82" levelUpSp="20000000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="23" getLevel="83" levelUpSp="21000000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="24" getLevel="84" levelUpSp="22000000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="25" getLevel="85" levelUpSp="23000000" learnedByNpc="true" />
		<skill skillName="Challenge for Fate" skillId="985" skillLvl="1" getLevel="83" levelUpSp="100000000" learnedByNpc="true" />
	</skillTree>
	<!-- Sagittarius -->
	<skillTree type="classSkillTree" classId="92">
		<skill skillName="Multiple Shot" skillId="987" skillLvl="1" getLevel="82" levelUpSp="90000000" learnedByNpc="true" />
		<skill skillName="Death Shot" skillId="990" skillLvl="1" getLevel="83" levelUpSp="100000000" learnedByNpc="true" />
	</skillTree>
	<!-- Adventurer -->
	<skillTree type="classSkillTree" classId="93">
		<skill skillName="Throwing Dagger" skillId="991" skillLvl="1" getLevel="80" levelUpSp="90000000" learnedByNpc="true" />
		<skill skillName="Dual Blow" skillId="928" skillLvl="1" getLevel="83" levelUpSp="100000000" learnedByNpc="true" />
	</skillTree>
	<!-- ArchMage -->
	<skillTree type="classSkillTree" classId="94">
		<skill skillName="Aura Blast" skillId="1554" skillLvl="1" getLevel="81" levelUpSp="80000000" learnedByNpc="true" />
		<skill skillName="Aura Cannon" skillId="1555" skillLvl="1" getLevel="82" levelUpSp="90000000" learnedByNpc="true" />
		<skill skillName="Arcane Shield" skillId="1556" skillLvl="1" getLevel="83" levelUpSp="100000000" learnedByNpc="true" />
	</skillTree>
	<!-- Soultaker -->
	<skillTree type="classSkillTree" classId="95">
		<skill skillName="Servitor Share" skillId="1557" skillLvl="1" getLevel="83" levelUpSp="100000000" learnedByNpc="true" />
	</skillTree>
	<!-- Arcana Lord -->
	<skillTree type="classSkillTree" classId="96">
		<skill skillName="Servitor Share" skillId="1557" skillLvl="1" getLevel="83" levelUpSp="100000000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="15" getLevel="76" levelUpSp="6250000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="16" getLevel="77" levelUpSp="11000000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="17" getLevel="78" levelUpSp="16000000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="18" getLevel="79" levelUpSp="17000000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="19" getLevel="80" levelUpSp="18000000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="20" getLevel="81" levelUpSp="19000000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="21" getLevel="82" levelUpSp="20000000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="22" getLevel="83" levelUpSp="21000000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="23" getLevel="84" levelUpSp="22000000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="24" getLevel="85" levelUpSp="23000000" learnedByNpc="true" />
	</skillTree>
	<!-- Cardinal -->
	<skillTree type="classSkillTree" classId="97">
		<skill skillName="Chain Heal" skillId="1553" skillLvl="1" getLevel="83" levelUpSp="100000000" learnedByNpc="true" />
	</skillTree>
	<!-- HieroPhant -->
	<skillTree type="classSkillTree" classId="98">
		<skill skillName="Piercing Attack" skillId="1564" skillLvl="1" getLevel="80" levelUpSp="90000000" learnedByNpc="true" />
	</skillTree>
	<!-- Eva's Templar -->
	<skillTree type="classSkillTree" classId="99">
		<skill skillName="Shield Strike" skillId="984" skillLvl="16" getLevel="76" levelUpSp="6250000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="17" getLevel="77" levelUpSp="13000000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="18" getLevel="78" levelUpSp="16000000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="19" getLevel="79" levelUpSp="17000000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="20" getLevel="80" levelUpSp="18000000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="21" getLevel="81" levelUpSp="19000000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="22" getLevel="82" levelUpSp="20000000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="23" getLevel="83" levelUpSp="21000000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="24" getLevel="84" levelUpSp="22000000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="25" getLevel="85" levelUpSp="23000000" learnedByNpc="true" />
		<skill skillName="Challenge for Fate" skillId="985" skillLvl="1" getLevel="83" levelUpSp="100000000" learnedByNpc="true" />
	</skillTree>
	<!-- Sword Muse -->
	<skillTree type="classSkillTree" classId="100">
		<skill skillName="Deadly Strike" skillId="986" skillLvl="16" getLevel="76" levelUpSp="8330000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="17" getLevel="77" levelUpSp="14670000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="18" getLevel="78" levelUpSp="21000000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="19" getLevel="79" levelUpSp="22000000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="20" getLevel="80" levelUpSp="23000000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="21" getLevel="81" levelUpSp="24000000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="22" getLevel="82" levelUpSp="25000000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="23" getLevel="83" levelUpSp="26000000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="24" getLevel="84" levelUpSp="27000000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="25" getLevel="85" levelUpSp="28000000" learnedByNpc="true" />
	</skillTree>
	<!-- Wind Rider -->
	<skillTree type="classSkillTree" classId="101">
		<skill skillName="Throwing Dagger" skillId="991" skillLvl="1" getLevel="80" levelUpSp="70000000" learnedByNpc="true" />
		<skill skillName="Dual Blow" skillId="928" skillLvl="1" getLevel="83" levelUpSp="100000000" learnedByNpc="true" />
	</skillTree>
	<!-- Moonlight Sentinel -->
	<skillTree type="classSkillTree" classId="102">
		<skill skillName="Multiple Shot" skillId="987" skillLvl="1" getLevel="82" levelUpSp="90000000" learnedByNpc="true" />
		<skill skillName="Death Shot" skillId="990" skillLvl="1" getLevel="83" levelUpSp="100000000" learnedByNpc="true" />
	</skillTree>
	<!-- Mystic Muse -->
	<skillTree type="classSkillTree" classId="103">
		<skill skillName="Aura Blast" skillId="1554" skillLvl="1" getLevel="81" levelUpSp="80000000" learnedByNpc="true" />
		<skill skillName="Aura Cannon" skillId="1555" skillLvl="1" getLevel="82" levelUpSp="90000000" learnedByNpc="true" />
		<skill skillName="Arcane Shield" skillId="1556" skillLvl="1" getLevel="83" levelUpSp="100000000" learnedByNpc="true" />
	</skillTree>
	<!-- Elemental Master -->
	<skillTree type="classSkillTree" classId="104">
		<skill skillName="Servitor Share" skillId="1557" skillLvl="1" getLevel="83" levelUpSp="100000000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="15" getLevel="76" levelUpSp="8300000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="16" getLevel="77" levelUpSp="14000000 " learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="17" getLevel="78" levelUpSp="15000000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="18" getLevel="79" levelUpSp="16000000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="19" getLevel="80" levelUpSp="17000000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="20" getLevel="81" levelUpSp="18000000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="21" getLevel="82" levelUpSp="19000000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="22" getLevel="83" levelUpSp="20000000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="23" getLevel="84" levelUpSp="21000000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="24" getLevel="85" levelUpSp="22000000" learnedByNpc="true" />
	</skillTree>
	<!-- Eva's Saint -->
	<skillTree type="classSkillTree" classId="105">
		<skill skillName="Mass Cure Poison" skillId="1550" skillLvl="1" getLevel="76" levelUpSp="11000000" learnedByNpc="true" />
		<skill skillName="Mass Vitalize" skillId="1552" skillLvl="1" getLevel="76" levelUpSp="11000000" learnedByNpc="true" />
		<skill skillName="Chain Heal" skillId="1553" skillLvl="1" getLevel="83" levelUpSp="100000000" learnedByNpc="true" />
	</skillTree>
	<!-- Shilien Templar -->
	<skillTree type="classSkillTree" classId="106">
		<skill skillName="Shield Strike" skillId="984" skillLvl="16" getLevel="76" levelUpSp="6250000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="17" getLevel="77" levelUpSp="13000000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="18" getLevel="78" levelUpSp="14000000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="19" getLevel="79" levelUpSp="16000000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="20" getLevel="80" levelUpSp="17000000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="21" getLevel="81" levelUpSp="18000000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="22" getLevel="82" levelUpSp="19000000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="23" getLevel="83" levelUpSp="20000000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="24" getLevel="84" levelUpSp="21000000" learnedByNpc="true" />
		<skill skillName="Shield Strike" skillId="984" skillLvl="25" getLevel="85" levelUpSp="22000000" learnedByNpc="true" />
		<skill skillName="Challenge for Fate" skillId="985" skillLvl="1" getLevel="83" levelUpSp="100000000" learnedByNpc="true" />
	</skillTree>
	<!-- Spectral Dancer -->
	<skillTree type="classSkillTree" classId="107">
		<skill skillName="Deadly Strike" skillId="986" skillLvl="16" getLevel="76" levelUpSp="8330000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="17" getLevel="77" levelUpSp="14670000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="18" getLevel="78" levelUpSp="21000000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="19" getLevel="79" levelUpSp="22000000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="20" getLevel="80" levelUpSp="23000000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="21" getLevel="81" levelUpSp="24000000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="22" getLevel="82" levelUpSp="25000000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="23" getLevel="83" levelUpSp="26000000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="24" getLevel="84" levelUpSp="27000000" learnedByNpc="true" />
		<skill skillName="Deadly Strike" skillId="986" skillLvl="25" getLevel="85" levelUpSp="28000000" learnedByNpc="true" />
	</skillTree>
	<!-- Ghost Hunter -->
	<skillTree type="classSkillTree" classId="108">
		<skill skillName="Throwing Dagger" skillId="991" skillLvl="1" getLevel="80" levelUpSp="70000000" learnedByNpc="true" />
		<skill skillName="Dual Blow" skillId="928" skillLvl="1" getLevel="83" levelUpSp="100000000" learnedByNpc="true" />
	</skillTree>
	<!-- Ghost Sentinel -->
	<skillTree type="classSkillTree" classId="109">
		<skill skillName="Multiple Shot" skillId="987" skillLvl="1" getLevel="82" levelUpSp="90000000" learnedByNpc="true" />
		<skill skillName="Death Shot" skillId="990" skillLvl="1" getLevel="83" levelUpSp="100000000" learnedByNpc="true" />
	</skillTree>
	<!-- Storm Screamer -->
	<skillTree type="classSkillTree" classId="110">
		<skill skillName="Aura Blast" skillId="1554" skillLvl="1" getLevel="81" levelUpSp="80000000" learnedByNpc="true" />
		<skill skillName="Aura Cannon" skillId="1555" skillLvl="1" getLevel="82" levelUpSp="90000000" learnedByNpc="true" />
		<skill skillName="Arcane Shield" skillId="1556" skillLvl="1" getLevel="83" levelUpSp="100000000" learnedByNpc="true" />
	</skillTree>
	<!-- Spectral Master -->
	<skillTree type="classSkillTree" classId="111">
		<skill skillName="Servitor Share" skillId="1557" skillLvl="1" getLevel="83" levelUpSp="100000000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="15" getLevel="76" levelUpSp="6250000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="16" getLevel="77" levelUpSp="11000000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="17" getLevel="78" levelUpSp="16000000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="18" getLevel="79" levelUpSp="17000000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="19" getLevel="80" levelUpSp="18000000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="20" getLevel="81" levelUpSp="19000000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="21" getLevel="82" levelUpSp="20000000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="22" getLevel="83" levelUpSp="21000000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="23" getLevel="84" levelUpSp="22000000" learnedByNpc="true" />
		<skill skillName="Dimension Spiral" skillId="1558" skillLvl="24" getLevel="85" levelUpSp="23000000" learnedByNpc="true" />
	</skillTree>
	<!-- Shilien Saint -->
	<skillTree type="classSkillTree" classId="112">
		<skill skillName="Mass Cure Poison" skillId="1550" skillLvl="1" getLevel="76" levelUpSp="11000000" learnedByNpc="true" />
		<skill skillName="Mass Purify" skillId="1551" skillLvl="1" getLevel="76" levelUpSp="13000000" learnedByNpc="true" />
		<skill skillName="Chain Heal" skillId="1553" skillLvl="1" getLevel="83" levelUpSp="100000000" learnedByNpc="true" />
	</skillTree>
	<!-- Grand Khavatari -->
	<skillTree type="classSkillTree" classId="114">
		<skill skillName="Focus Mastery" skillId="993" skillLvl="8" getLevel="79" levelUpSp="60000000" learnedByNpc="true" />
	</skillTree>
	<!-- Dominator -->
	<skillTree type="classSkillTree" classId="115">
		<skill skillName="Chain Heal" skillId="1553" skillLvl="1" getLevel="83" levelUpSp="100000000" learnedByNpc="true" />
	</skillTree>
	<!-- Doomcryer -->
	<skillTree type="classSkillTree" classId="116">
		<skill skillName="Chant of Elements" skillId="1549" skillLvl="1" getLevel="76" levelUpSp="14670000" learnedByNpc="true" />
	</skillTree>
	<!-- Fortune Seeker -->
	<skillTree type="classSkillTree" classId="117">
		<skill skillName="Crushing Strike" skillId="997" skillLvl="16" getLevel="76" levelUpSp="6250000" learnedByNpc="true" />
		<skill skillName="Crushing Strike" skillId="997" skillLvl="17" getLevel="77" levelUpSp="11000000" learnedByNpc="true" />
		<skill skillName="Crushing Strike" skillId="997" skillLvl="18" getLevel="78" levelUpSp="12800000" learnedByNpc="true" />
		<skill skillName="Crushing Strike" skillId="997" skillLvl="19" getLevel="79" levelUpSp="13800000" learnedByNpc="true" />
		<skill skillName="Crushing Strike" skillId="997" skillLvl="20" getLevel="80" levelUpSp="14800000" learnedByNpc="true" />
		<skill skillName="Crushing Strike" skillId="997" skillLvl="21" getLevel="81" levelUpSp="15800000" learnedByNpc="true" />
		<skill skillName="Crushing Strike" skillId="997" skillLvl="22" getLevel="82" levelUpSp="16800000" learnedByNpc="true" />
		<skill skillName="Crushing Strike" skillId="997" skillLvl="23" getLevel="83" levelUpSp="17800000" learnedByNpc="true" />
		<skill skillName="Crushing Strike" skillId="997" skillLvl="24" getLevel="84" levelUpSp="18800000" learnedByNpc="true" />
		<skill skillName="Crushing Strike" skillId="997" skillLvl="25" getLevel="85" levelUpSp="19800000" learnedByNpc="true" />
		<skill skillName="Lucky Blow" skillId="1560" skillLvl="1" getLevel="83" levelUpSp="100000000" learnedByNpc="true" />
	</skillTree>
	<!-- Berserker -->
	<skillTree type="classSkillTree" classId="127">
		<skill skillName="Soul Roar" skillId="20006" skillLvl="1" getLevel="62" levelUpSp="270000" learnedByNpc="true" />
	</skillTree>
	<!-- Male Soul Breaker -->
	<skillTree type="classSkillTree" classId="128">
		<skill skillName="Soul to Empower" skillId="1441" skillLvl="3" getLevel="64" levelUpSp="270000" learnedByNpc="true" />
		<skill skillName="Expert Casting" skillId="1527" skillLvl="2" getLevel="49" levelUpSp="70000" learnedByNpc="true" />
		<skill skillName="Expert Casting" skillId="1527" skillLvl="3" getLevel="55" levelUpSp="141000" learnedByNpc="true" />
		<skill skillName="Mana Pump" skillId="1565" skillLvl="1" getLevel="40" levelUpSp="33000" learnedByNpc="true" />
		<skill skillName="Mana Pump" skillId="1565" skillLvl="2" getLevel="49" levelUpSp="70000" learnedByNpc="true" />
		<skill skillName="Mana Pump" skillId="1565" skillLvl="3" getLevel="58" levelUpSp="130000" learnedByNpc="true" />
		<skill skillName="Mana Pump" skillId="1565" skillLvl="4" getLevel="64" levelUpSp="270000" learnedByNpc="true" />
		<skill skillName="Mana Pump" skillId="1565" skillLvl="5" getLevel="68" levelUpSp="430000" learnedByNpc="true" />
		<skill skillName="Mana Pump" skillId="1565" skillLvl="6" getLevel="72" levelUpSp="600000" learnedByNpc="true" />
		<skill skillName="Fast Recovery" skillId="832" skillLvl="2" getLevel="49" levelUpSp="70000" learnedByNpc="true" />
	</skillTree>
	<!-- Female Soul Breaker -->
	<skillTree type="classSkillTree" classId="129">
		<skill skillName="Soul to Empower" skillId="1441" skillLvl="3" getLevel="64" levelUpSp="270000" learnedByNpc="true" />
		<skill skillName="Expert Casting" skillId="1527" skillLvl="2" getLevel="49" levelUpSp="70000" learnedByNpc="true" />
		<skill skillName="Expert Casting" skillId="1527" skillLvl="3" getLevel="55" levelUpSp="141000" learnedByNpc="true" />
		<skill skillName="Mana Pump" skillId="1565" skillLvl="1" getLevel="40" levelUpSp="33000" learnedByNpc="true" />
		<skill skillName="Mana Pump" skillId="1565" skillLvl="2" getLevel="49" levelUpSp="70000" learnedByNpc="true" />
		<skill skillName="Mana Pump" skillId="1565" skillLvl="3" getLevel="58" levelUpSp="130000" learnedByNpc="true" />
		<skill skillName="Mana Pump" skillId="1565" skillLvl="4" getLevel="64" levelUpSp="270000" learnedByNpc="true" />
		<skill skillName="Mana Pump" skillId="1565" skillLvl="5" getLevel="68" levelUpSp="430000" learnedByNpc="true" />
		<skill skillName="Mana Pump" skillId="1565" skillLvl="6" getLevel="72" levelUpSp="600000" learnedByNpc="true" />
		<skill skillName="Fast Recovery" skillId="832" skillLvl="2" getLevel="49" levelUpSp="70000" learnedByNpc="true" />
	</skillTree>
	<!-- Male Soul Hound -->
	<skillTree type="classSkillTree" classId="132">
		<skill skillName="Aura Blast" skillId="1554" skillLvl="1" getLevel="81" levelUpSp="80000000" learnedByNpc="true" />
		<skill skillName="Aura Cannon" skillId="1555" skillLvl="1" getLevel="82" levelUpSp="90000000" learnedByNpc="true" />
		<skill skillName="Arcane Shield" skillId="1556" skillLvl="1" getLevel="83" levelUpSp="100000000" learnedByNpc="true" />
	</skillTree>
	<!-- Female Soul Hound -->
	<skillTree type="classSkillTree" classId="133">
		<skill skillName="Aura Blast" skillId="1554" skillLvl="1" getLevel="81" levelUpSp="80000000" learnedByNpc="true" />
		<skill skillName="Aura Cannon" skillId="1555" skillLvl="1" getLevel="82" levelUpSp="90000000" learnedByNpc="true" />
		<skill skillName="Arcane Shield" skillId="1556" skillLvl="1" getLevel="83" levelUpSp="100000000" learnedByNpc="true" />
	</skillTree>
	<!-- Trickster -->
	<skillTree type="classSkillTree" classId="134">
		<skill skillName="Multiple Shot" skillId="987" skillLvl="1" getLevel="82" levelUpSp="90000000" learnedByNpc="true" />
		<skill skillName="Death Shot" skillId="990" skillLvl="1" getLevel="83" levelUpSp="100000000" learnedByNpc="true" />
	</skillTree>
	<!-- Inspector -->
	<skillTree type="classSkillTree" classId="135" parentClassId="126">
		<skill skillName="Thin Skin" skillId="1483" skillLvl="7" getLevel="74" levelUpSp="2200000" learnedByNpc="true" />
	</skillTree>
</list>